<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/7a4886023891681969122fed5f02c991d66f8245/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="cddcd0fb93bc70e27325f2f715b2710332004ebb">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_183427e5f1de6f5e07355ff01263416ccdad9b38.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/9cb4a7f01bd7b20d544e3c712d722e82cfd04021/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="9935891f23923f39d002087085d9696568a9f657">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_ad343b6f7bd2440730678d45c745024d55836463.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/67d97df8b845a50f600a505f3151fcbd97d166a4/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="c4f45092eee6cdf1a5dbd597b2b6819be652ce2e">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_757ef5115903e5b54130e473154274974f56a384.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="6a022bf00ccd0948a8180c505e8e458bbddd43a6">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_50faa078eb7e0916a0a1cef5fc82529f17375504.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/e5f721ab35368388149a13f4423a01ecc1c7fc5b/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="e176fd06c2ad5b50a2f5cb4de6000a83a7cb48f5">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_b1936817cd69afd3a036697e886f74cdb83db046.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/8c537944d1a1f6611ff8a66ffb68ec4ef97b5b35/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="952944218ecedea1554a513dec0c14d570642843">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_8bdfd1a743d284e8bac715775a3ef0999a0ce0b0.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/20daa4f50027366f506e47ac21dd57b8d0e7ccb2/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="88246166d5afb106f532f6e6deae683c66b42c89">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_ac613db1f85013dc71a9da0e1fa58d0bc632c04e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/968eb434362033aeddf37a4f8620ec30a93e0357/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="2e92aa0163544a804a0b34f169ca61801770839a">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_7a2cfc822815e6b1519ae62d855a170f64676dd2.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/0f57330742eb018c87a3dd9a33f058c9de7f7045/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="18d31838aa4fcc768a8a0516e22cc13b94655d89">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_9ef327c6db51cfbdd56eb9156087ae0a1fb2369e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/7311f5d5495e0d2fc4bb0b01f9b1a0a43f206a6b/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="fcd01fd11233459f546c437ec927e9b61bf7caf1">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_266f5cd6487a431efb92124c5b24cda460874b2d.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/f871a9786fa00c72205e72e37f741853b9d8242b/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="8df0e365e40beb151bc42dee20817721a6cab7b0">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_41a2932500f57fefd12f3bef86cab0298b36a91c.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/7ab5991032485d026786ef76d77d36ac77e4d9db/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_47ba2758da1ed13c974f683750d7e43f8ef456ca.jar" />
    </item>
    <item
        is-multidex="false"
        jar="/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="27.0.3"
        sha1="47471eb19df288158b00b8d9cfa41bce7373f5cc">
        <dex dex="/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/pre-dexed/debug/classes_0d8e9039748bf860a5e562b979bdecd583b9778c.jar" />
    </item>

</items>
